# Godot
.godot/
import/
*.translation
*.tres~
*.tscn~
*.godot

# OS
.DS_Store
Thumbs.db

# Build output
build/

# Editor
.idea/
.vscode/
*.swp
*.swo
*~

# Python
__pycache__/
*.pyc

# Netfox
addons/netfox/encoder/*.gd
addons/netfox/extras/plugin.cfg
addons/netfox/icons/*.svg.import
addons/netfox/internals/plugin.cfg
addons/netfox/noray/plugin.cfg
addons/netfox/plugin.cfg

# Secrets
rcon_password.cfg
